.control-label{
    font-weight:bold !important;
}

.icon-check{
    color:lightgreen !important;
}

.nwreq{
    border-left-color:red !important;
    border-left-width: 3px !important;
}

.formLoader {
    border: 5px solid #f3f3f3; 
    border-top: 5px solid #808080;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.adminRecords .btn-danger:hover, .adminRecords .btn-danger:visited, .adminRecords .btn-warning:visited, .adminRecords .btn-warning:hover, .adminRecords .btn-success:visited, .adminRecords .btn-success:hover{
    color: white !important;
}

.adminRecords .dashRow{
    margin-bottom:20px;
    padding-bottom: 20px;
    border-bottom:2px dashed #d1d1d1;
    font-size:9pt;
}

.adminRecords .btn {
    margin:5px;
}